@charset "utf-8";
/* CSS Document */
body {margin:0px; padding: 0px; font-size:12px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;color:#666;}
div,form,p,img,ul,ol,li,dl,dt,dd {margin:0px; padding:0px; list-style:none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;}
input, textarea, select{ font-size:12px; margin:0; padding:0; font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;outline:none;overflow:visible;width:auto;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;}
table,td,tr,th{margin: 0; padding: 0; border: 0; line-height:20px;}
img {border:0;}
p{ margin:0px; padding:0px;}
*{ margin:0px; padding:0px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;}
a{ text-decoration:none;color:#666;}
.fl{ float:left; overflow:hidden}
.fr{ float:right; overflow:hidden}
.clear{
	clear:both;
}
.w1024{ width:1200px; position:relative; margin:0 auto;}
.header{ width:100%; height:669px; background:url(images/banner.jpg) center;}
.banner{ height:669px; width:1200px; margin:0 auto;}
.title{
	width:100%; height: 70px; line-height:70px; text-align: center; color: #fff; background: #e87f24; font-size:36px; margin-top: 20px;
}
.sy_class ul li{
	width: 33.3%; padding: 0 1.5%; float: left;margin-top: 30px; color: #333; padding-bottom: 20px;
}
.sy_class ul li p{
	font-size:16px; padding: 10px; height: 190px; line-height: 30px; border: 1px solid #80c269;
}
.sy_class ul li a{
	display:block; width: 100px; height: 35px; line-height: 35px; color: #fff; background: #f85415; font-size: 18px; text-align: center; margin: 0 auto; border-radius: 15px; text-decoration: none;
}
.sy_class ul li a:hover{
	background: #cd4917;
}
.sy_class ul li h3{
		text-align:center; background: #80c269; color: #fff; line-height: 50px;
	}
.pyybj ul {
	padding:30px 0;
}
.pyybj ul li{
	width:29.3%; margin:20px 2%; float: left; background: url(images/01.jpg) top center;
}
.pyybj ul li p{
	background: #ece8e7; text-align: center; font-size: 20px; padding:40px 10px; margin-top: -30px; color: #333; line-height: 35px; height: 250px; width: 90%; margin: 0 auto; margin-top: -27px;
}
.pyybj ul li span{
	display:block; height: 120px; width: 120px; color: #fff; font-weight: 800; text-align: center; background: #e87f24; font-size: 24px; border-radius: 90px; line-height: 30px; padding-top:45px; margin: 0 auto;margin-top: -30px; position: relative; z-index: 999;
}
.pyybj ul li a{
	display:block; width: 120px; height: 35px; line-height: 35px; color: #fff; background: #e87f24; font-size: 18px; text-align: center; margin: 0 auto; border-radius: 15px; margin-top: -60px;text-decoration: none;
}
.pyybj ul li a:hover{
	background: #c66816;
}
.pyybj ul li.bscc{
	width:96%; background: none;
}
.pyybj ul li.bscc span{
	background:none; margin-top: 30px;
}
.pyybj ul li.bscc p{
	 margin-top: -110px; padding-top: 80px; width:97%;
}
.sh_box{
	margin-top:30px; padding-bottom: 30px;
}
.sh_box_fo{height: 303px; margin-top: 50px; background: #efefef; }
.r_kcjs{
	width:730px; float: right; padding-top: 30px; position: relative;
}
.r_kcjs a.zixu_more{
	display:block; width: 160px; height: 50px; background: #ff7602; position: absolute; right:30px; top:120px; font-size: 20px; color: #fff; text-decoration: none; text-align: center; line-height: 50px; border-radius: 15px;
}
.r_kcjs ul li h4{
	padding-left:30px; background:url(images/xt.jpg) left center no-repeat; margin-bottom: 10px; color: #000;
}
.r_kcjs ul li{
	font-size:16px; margin-top: 20px;
}
.r_kcjs_2{
	padding-top:15px;
}
.r_kcjs_2 ul li{margin-top: 15px;}
.r_kcjs ul li p{
	width:520px;
}
.pic_title{
	width: 449px; height: 303px;  position: relative; float: left;
}
.pic_title h3{
	position:absolute; font-size: 36px; color: #fff; top:130px; font-weight: 800; text-align: center; width: 100%;
}
.ms_title{
	font-size:18px; color: #f85415;  text-align: center; line-height: 50px; font-weight: 100;
}
.bbjn {
	text-align: center; margin-top: 30px;
}
.bbjn a{
	display:inline-block;text-decoration: none; padding: 20px 45px 30px 45px; font-size: 16px; background: #e87f24; margin: 20px 3%; color: #fff;
}
.bbjn a b{
	display:block; width: 100px; font-size: 24px; margin: 0 auto; line-height: 50px;
}

.jc_jo{ border: 1px solid #f85415; height: 150px; margin: 0 1.5%; margin-top: 20px;}
.jc_jo b{
	 display: block; width: 235px; height: 150px;position: relative; float: left;
}
.jc_jo b img{
	width: 235px; height: 150px;position:absolute; left: 0;top:0;
}
.jc_jo b span{
	position:absolute; left: 0;top:50px; width:235px; text-align: center; font-size: 20px; color: #fff; font-weight: 100;}
.jc_jo p{
	float:left; font-size: 16px; margin-left: 30px; width: 650px; margin-top:45px; line-height: 30px;
}
.jc_jo a{
	display:block; width: 180px; height: 45px; line-height: 45px; text-align: center; font-size: 18px; float: right; background: #f85415; color: #fff; margin-top: 50px;  margin-right: 20px; border-radius:15px;	text-decoration: none;
}
.jc_jo a:hover{
	background: #cd4917;
}
.footer{ width:100%; background:#363335; padding:30px 0; text-align:center; font-size:14px; color:#c1bfc0;}
.footer a{ color:#c1bfc0}
.footer a:hover{ text-decoration:underline;}
.xuz_xq{ padding:20px 0;}
.xuz_xq h4{ text-align:left; font-size:20px; padding:10px; background:#f3e7ce; height:30px; line-height:30px; font-weight:100;}
.tsdx {
	margin-top:30px; background: #f2f2f2;
}
.tsdx ul li{
	width:22%;float: left; text-align: center; margin:40px 1.5%; font-size: 16px; line-height: 30px; font-weight: 100; position: relative; background: #fff; border-radius: 15px; padding-bottom: 20px;
}
.tsdx ul li h3{
	font-weight: 100; color: #333;
}
.tsdx ul li .top_01{
 padding: 20px 0; line-height: 35px; border-radius: 15px;
}
.tsdx ul li .top_01 h3{
	margin-top:15px; font-size: 20px;
}
.tsdx ul li .top_01 a{
	 text-decoration: none;
}
.tsdx ul li .top_02{
	 text-align: center; padding-top: 0px; width: 100%; color: black; padding: 0 10px;
}
.tsdx ul li .top_02 h3{
	font-size:20px; color: #e87f24; line-height: 40px;
}
.tsdx ul li .top_02 a{
	display:block; width: 120px; height: 35px; line-height: 35px; margin: 0 auto; background: #e87f24; color: #fff; margin-top: 15px; border-radius: 15px; text-decoration: none;
}
.tsdx ul li .top_02 a:hover{
	background: #ce7121;
}
.tsdx ul li:hover .top_02{
	display: block;
}
.jxhj{
	width:1170px; margin: 0 auto; padding: 30px 0;
}
.jxhj img{
	width:1170px; margin: 0 auto;
}
table.gridtable { width:1170px; margin: 0 auto; text-align:center; margin-top:20px;
	font-family:"Microsoft YaHei";
	font-size:16px;
	color:#666;
	border-width: 1px;
	border-color: #999;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999; font-weight:100;
	
}
table.gridtable td {
	border-width: 1px; height: 50px;
	padding: 8px;
	border-style: solid;
	border-color: #999;
	
}
table.gridtable .leim{ background:#b3ca3c;border-color:#f39800; color:#fff; font-size:20px; font-weight:800; height:60px;}
table.gridtable .leim td{border-color:#b3ca3c !important; }
.outer{
			width:500px; height: 350px; background: #fff; position: fixed; top:50%; margin-top: -180px; left: 50%; margin-left: -250px; z-index: 9999;border-radius:10px; overflow: hidden; display: none;
		}
		.outer h3{
			line-height: 30px; font-size: 20px; height: auto; padding: 10px 0; margin-top:20px;text-align: center; background: #f85415;color: #fff;
		}
		.outer span{
			font-size:24px;
		}
		.outer a{
			display:block; width: 20px; height: 20px; position: absolute; top:50px; right: 20px; line-height: 17px; text-align: center; border: 1px solid #fff; border-radius: 90px; color: #fff; text-decoration: none;
		}
.xxgh{}
.xxgh label{ display:block; width:96%; float:left; margin-left: 2%; margin-top:15px; font-size:16px;}
.xxgh form{ margin-left:0px;}
.xxgh label span{ display: block; float: left; width:23%; font-size:16px; line-height: 40px; color:#000; text-align: center;}
.xxgh label input{ width:69%; height:40px; background:#dcdad7; border:none; padding-left:1%;}
.login_btn{
	width:170px; height: 35px; background:#ff9000; margin: 15px auto; font-size:14px; color: #fff; line-height: 35px; text-align: center;
}
.ts{
	display: none;
}
#outer{
	height:435px; position: relative; margin-top:0px;
}
#tab{
	width：150px;float: left;
}
#tab li{
	width:150px; height:60px; background: #80c269; text-align: center; line-height: 60px; color: #fff; font-size: 24px;  margin-top: 20px;
}
#tab li a{
	color:#fff; text-decoration:none;
}
#tab li.current{
	background:#e87f24;
}
#content{
	width:1000px; float: left; margin-left: 20px; height: 380px; margin-top: 20px;
}
#content ul{
	display:none;
}
#content ul div.ms_jj_1{
	background:url(images/ms.jpg); width: 260px;  height: 380px; color: #fff; font-size: 20px; padding: 0 15px; float: left;
}
#content ul div.ms_jj_1 p{
	padding-top:50px;
}
#content ul div.ms_jj_1 p span{
	display: inline-block; padding: 10px 0;
}
#content ul div.ms_jj_2{
	width:718px; float: right; position: relative; border: 1px solid #ccc; height: 380px;
}
#content ul div.ms_jj_2 h3{
	width:410px; float: left; padding: 30px 0 0 30px; 
}
#content ul div.ms_jj_2 h3 span{
	border-bottom: 2px solid #e87f24; color:#e87f24;
}
#content ul div.ms_jj_2 p{
	width: 410px; float: left;padding:20px 0 0 30px;  font-size: 16px;
}
#content ul div.ms_jj_2 p.js_js_1{
	color:#e87f24;
}
#content ul div.ms_jj_2 p span{
	display:block; line-height: 35px; color: #e87f24;
}
.ms_pic{
	width:260px; height: 380px; float: right; position: absolute; top:0; right: 0;
}
.ms_pic img{
	width:260px;height: 378px;
}
#content ul{
	display:none;
}
@media (max-width:790px){
	.header{ width:100%; height:auto; background:url(images/banner.jpg) center;}
    .banner{  height:auto; width:100%; margin:0 auto;}
	.banner img{
		width:100%;
	}
	.w1024{
		width:100%;
	}
	.sy_class ul li{
		width: 100%; text-align: center; margin-top: 10px;
	}
	
	.sy_class ul li p{
		height:auto; text-align: left; line-height: 25px; font-size: 14px;
	}
	
	.pyybj ul li{
		width:96%; margin-bottom: 40px;
	}
	.bbjn ul li{
		width:97%;
	}
	.jc_jo{
		height:auto; padding-bottom: 20px;
	}
	.jc_jo b{
		width:100%; float: none; height:60px;
	}
	.jc_jo b img{
		display:none;
	}
	.jc_jo b span{
		 color: #f85415; font-weight: 800; width: 100%; top:15px;
	}
	.jc_jo p{
		width:90%; margin-left: 5%; margin-top: 15px; float: none; line-height: 25px;
	}
	.jc_jo a{
		float: none; margin: 0 auto;
	}
	table.gridtable{
		width:96%;
	}
	.tsdx ul li div img{
		width:70%;
	}
	.tsdx ul li{
		height:auto; width: 47%;
	}
	.tsdx ul li .top_01{
		height:auto;
	}
	.pyybj ul li span{
		height:100px; width: 100px; font-size: 20px; padding-top: 35px;
	}
	.tsdx ul li .top_01{
		padding: 15px 0;
	}
	.jxhj{
		width:97%;
	}
	.jxhj img{
		width:100%;
	}
	.title{
		line-height: 30px; font-size:16px; height: auto; padding: 5px 2%; font-weight: 800; width: 97%; margin: 0 auto; margin-top: 30px;
	}
	.sy_class ul li img{
		width:100%;
	}
	.sy_class ul li a{
		width:80%;
	}
	.jc_jo a{
		margin-top:15px;
	}
	.ms_title{
		line-height: 30px; padding: 10px 2%;
	}
	.tsdx ul li .top_02{
		 height:100%; padding:0 2%; font-size: 12px; line-height: 20px; padding-top: 10%;
	}
	.pyybj ul li p{ font-size: 14px;line-height: 25px; padding: 40px 0; height: auto; padding-bottom: 70px;}
	.tsdx ul li{
		margin-bottom: 20px;
	}
	.pyybj ul li a{
		margin-top:-50px;
	}
	.tsdx ul li .top_01 h3{ font-size:16px;}
	.outer{
			width:90%; height: 350px; background: #eeeeee; position: fixed; top:50%; margin-top: -180px; left:5%; margin-left:0px; z-index: 9999;border-radius:10px; overflow: hidden; display: none;
		}
		.outer h3{
			line-height: 30px; font-size: 20px; height: auto; padding: 10px 0; margin-top:20px; text-align: center; background: #f85415
		}
		.outer span{
			font-size:24px;
		}
		.outer a{
			display:block; width: 20px; height: 20px; position: absolute; top:50px; right: 20px; line-height: 20px; text-align: center; border: 1px solid #fff; border-radius: 90px;
		}
.xxgh{}
.xxgh label{ display:block; width:96%; float:left; margin-left: 2%; margin-top:15px; font-size:16px;}
.xxgh form{ margin-left:0px;}
.xxgh label span{ display: block; float: left; width:30%; font-size:16px; margin-left: 4%; line-height: 40px; color:#000; text-align: center;}
.xxgh label input{ width:65%; height:40px; background:#dcdad7; border:none; padding-left:1%;}
.login_btn{
	width:170px; height: 35px; background:#ff9000; margin: 15px auto; font-size:14px; color: #fff; line-height: 35px; text-align: center;
}
	table.gridtable .leim{
		font-size: 14px;
	}
	table.gridtable {
		font-size: 14px;
	}
	 .ts{
        display: block;
        position: fixed;
        bottom:0;
        width: 100%;
        z-index: 100000000000;
    }
    .ts div{
        float:left;
        width: 50%;
        height: 50px;
        text-align: center;
        font-size: 16px;
        line-height: 50px;
        background: rgba(11,159,137,1);
        cursor: pointer;
    }
    .ts div a{
        text-decoration: none;
        color: white;
    }

    .ts ._bb{
        background-color:#0B9F89;
    }
    .ts ._hq{
        background-color: indianred;
    }
	.bbjn a{
		 padding: 1%; display: inline-block; width:48%; margin: 0; margin-top: 5px;
	}
	.bbjn a b{
		width:100%;
	}
	.sh_box_fo{
		width:96%; height: auto; margin: 0 auto; overflow:hidden; margin-top: 20px; 
	}
	.pic_title{
		width:100%;
	}
	.r_kcjs{
		width:96%; margin: 0 auto;
	}
	.r_kcjs a.zixu_more{
		position:relative; top:0; left: 0; margin: 0 auto; margin-top: 20px; margin-bottom: 20px;
	}
	.pic_title{
		height:80px; overflow: hidden;
	}
	.pic_title h3{
		top:20px;
	}
	#tab{
		width:100%;
	}
	#tab li{
		width:20%; float: left;
	}
	#content{
		width:100%; margin-left: 0;
	}
	#content ul div.ms_jj_1{
		display: none;
	}
	#content ul div.ms_jj_2{
		width:100%; float: none; height: auto;
	}
	.ms_pic{
		width:30%; height: auto; left: 0;
	}
	.ms_pic img{
		width:100%; height: auto;
	}
	#content ul div.ms_jj_2 h3{
		width:67%; float: right;padding: 7px; ;
	}
	#content ul div.ms_jj_2 p{
		width:67%; float: right; padding: 7px; ;
	}
	.footer{
		padding-bottom: 80px;
	}


	.tsdx ul li{
		width: 47%;
		margin-bottom: 10px;
	}
	.tsdx ul{
		display: flex;
		width: 100%;
		flex-flow: wrap row;
		justify-content: space-around;
	}
	.content ul{
		position: relative;
	}
	.js_js_2{
		position: absolute;
		width: 100%!important;
		top: 171px;
	}
	}